Build #7 for hmp3-1.3

[all reports]

Package hmp3-1.3
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-04 01:36:12.340961 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0, binary-0.8.3.0, unix-2.7.2.0
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring hmp3-1.3...
Failed to install hmp3-1.3
Build log ( /home/builder/.cabal/logs/hmp3-1.3.log ):
cabal: Entering directory '/tmp/cabal-tmp-19406/hmp3-1.3'
[1 of 1] Compiling Main             ( /tmp/cabal-tmp-19406/hmp3-1.3/dist/setup/setup.hs, /tmp/cabal-tmp-19406/hmp3-1.3/dist/setup/Main.o )
Linking /tmp/cabal-tmp-19406/hmp3-1.3/dist/setup/setup ...
Warning: defaultUserHooks in Setup script is deprecated.
Configuring hmp3-1.3...
Warning: No 'build-type' specified. If you do not need a custom Setup.hs or
./configure script then use 'build-type: Simple'.
Warning: Instead of 'ghc-options: -Icbits' use 'include-dirs: cbits'
checking for mpg321... no
checking for mpg123... no
configure: error: You need mpg321 or mpg123 installed to run hmp3
cabal: Leaving directory '/tmp/cabal-tmp-19406/hmp3-1.3'
cabal: Error: some packages failed to install:
hmp3-1.3 failed during the configure step. The exception was:
ExitFailure 1